
Installer - Feature #29212

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-foreman should run on el8

02/27/2020 08:26 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/828,

https://github.com/theforeman/puppet-for

eman/pull/837

  

Description

Associated revisions

Revision 24e384c4 - 05/08/2020 12:50 PM - William Clark

Fixes #29212 - support el8

History

#1 - 02/27/2020 08:27 PM - William Clark

- Tracker changed from Bug to Feature

#2 - 04/17/2020 11:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/828 added

#3 - 05/05/2020 10:15 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman/pull/837 added

#4 - 05/08/2020 12:50 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 05/08/2020 01:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|24e384c4f1f3ef0c4510e591ad3bde3e50ea2d33.
